@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@300;400;500;600;700;800;900&display=swap');


    :root {
        --heading-fonts: 'Cairo', sans-serif !important;
        --body-fonts: 'Cairo', sans-serif !important;
        --bs-font-sans-serif: 'Cairo', sans-serif !important;
        --bs-body-font-family: 'Cairo', sans-serif !important;
    }
    body, h1, h2, h3, h4, h5, h6, p, a, button, input, textarea, select, label {
        font-family: 'Cairo', sans-serif !important;
    }
    div, span, table, th, td {
        font-family: 'Cairo', sans-serif;
    }
    